import * as $dara from '@darabonba/typescript';
import { DescribePropertyScaProcessDetailResponseBody } from "./DescribePropertyScaProcessDetailResponseBody";
export declare class DescribePropertyScaProcessDetailResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribePropertyScaProcessDetailResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
